Request: rubygem to be *not* case sensitive

$ gem install redcloth
ERROR: Could not find a valid gem ‘redcloth’ (>= 0) in any repository
ERROR: Possible alternatives: RedCloth

thank you gem builders
kind regards -botp

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs